
body
{
    font-family: verdana;
    font-family: 'Pixelify Sans';
text-align:center;

}

h1 {font-size: 22px;
    color: red;
    text-shadow: 2px 3px 0 blue;
    }
h2 {font-size: 18px;
    color: rebeccapurple;
    }
p {font-family:Georgia;
font-size: 14px;
color: darkslategrey;
line-height: 1.5;
margin-bottom: 20px;}
img {
    width: 300px;
    height: 300px;
    border-style: solid;
    border-color: lightblue;
    border width: 15px;
    }
    
.oppg1{
    
}